Page MenuHomeFreeBSD

Update multimedia/libbluray from 0.9.2 to 0.9.3
ClosedPublic

Authored by kami on May 29 2016, 5:48 PM.

Details

Reviewers
cs
koobs
Summary

Update to latest release.

Test Plan

Passes my usual build tests on 10.3/9.3 amd64/i386 and
multimedia/mpv links against it.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 4026
Build 4069: arc lint + arc unit

Event Timeline

kami updated this revision to Diff 17082.May 29 2016, 5:48 PM
kami retitled this revision from to Update multimedia/libbluray from 0.9.2 to 0.9.3.
kami updated this object.
kami edited the test plan for this revision. (Show Details)
kami added reviewers: cs, koobs.
cs accepted this revision.May 31 2016, 8:44 PM
cs edited edge metadata.
This revision is now accepted and ready to land.May 31 2016, 8:44 PM
kami closed this revision.Jun 1 2016, 5:59 PM

Stuff disappeared from the commit 416253, so this didn't auto-close.